.popUp{
  position: absolute;
  right: -50%;
  top: 1%;
  border: 1px solid red;
  text-align: center;
  width: 20%;
  background-color: grey;
  border-radius: 1em;
  transition: all 1.2s;
}
.popUp img{
  width: 11%;
  height: 11%;
}
.popUp p {
  color: red;
}
